[servise]
isdictionary=0
_serialNamber=TEXT
_descriptionATCsWords=TEXT
_externalStatus=TEXT
_model=TEXT
_dateInServise=DATE
_equipment=TEXT
_diagnostics=TEXT
_dateApplcation=DATE
_timeApplication=TIME
_warranty=BOOLEAN
_onlyDiiagnostics=BOOLEAN
_adresClient=TEXT
_passportNamberClient=TEXT
_passportSeriesClient=TEXT
_telephonClient=TEXT
_client=TEXT
_smsout=BOOLEAN
@smsout=0
_BorS=BOOLEAN
_appToWork=TEXT
_appStatus=TEXT
_appUpdate=BOOLEAN
>id_manufacturer=manufacturer
>id_TypeOfEquipment=TypeOfEquipment
>id_equipment=equipment
^id_status=status
>id_clCompanyOrApp=clCompanyOrApp
>id_listWorkOff=listWorkOff
>id_company=company
>id_firstNameClient=firstNameClient
>id_twoNameClient=twoNameClient
>id_lastNameClient=lastNameClient
*record_count=0

[manufacturer]
isdictionary=1
_nameManufacturer=TEXT

[TypeOfEquipment]
isdictionary=1
_nameTypeOfEquipment=TEXT

[company]
isdictionary=1
-nameCompany=TEXT
-telCompany=TEXT
-streetCompany=TEXT
-houseCompany=TEXT
-fractionCompany=TEXT
-officeCompany=TEXT
_SorB=BOOLEAN

[TypeDoc]
isdictionary=1
_nameTypeDoc=TEXT

[priceList]
isdictionary=0
_namePrice=TEXT
_price=TEXT

[equipment]
isdictionary=1
_nameEquipment=TEXT

[companyServiceWork]
isdictionary=0
~id_company=company
-nameServise=TEXT
-priceServise=TEXT
-dateServiseCompany=DATE
-klVo=TEXT
%itogo=companyServiceWork.priceServise*companyServiceWork.klVo\r\n                                      \r\n
@3itogo=TEXT

[union]
isdictionary=0
>id_priceList=priceList
>id_comDoc=comDoc
>id_users=users
>id_cbTCK=cbTCK
>id_kompl=kompl
>id_magazin=magazin
>id_inProduct=inProduct
>id_outProduct=outProduct

[listWorkOff]
isdictionary=0
~id_servise=servise
_priceWorkOff=REAL
-klVoWorkOff=REAL
-nameWorkOff=TEXT
%fixPriceOff=listWorkOff.klvoWorkOff * listWorkOff.priceWorkOff\r\n                                                \r\n
@3fixPriceOff=TEXT

[comDoc]
isdictionary=0
-scanDoc=IMAGE
-dateInDoc=DATE
-nameDoc=TEXT
-descriptionDoc=TEXT
+id_TypeDoc=TypeDoc

[status]
isdictionary=1
_statusName=TEXT

[users]
isdictionary=0
-login=TEXT
-password=TEXT
+id_userStatus=userStatus
_online=BOOLEAN
_ipuser=TEXT
_onDate=TEXT
_driver=BOOLEAN
_pass=BOOLEAN

[userStatus]
isdictionary=0
_userStatusName=TEXT

[uBD]
isdictionary=0
_timeToCopy=INTEGER

[clCompanyOrApp]
isdictionary=1
_nameclCompanyOrApp=INTEGER

[cbTCK]
isdictionary=0
_cbTCKName=TEXT

[kompl]
isdictionary=1
_nameCompl=TEXT

[sumInPrice]
isdictionary=0
_inPrice=REAL
_dateINPrice=DATE
>id_servise=servise

[bloclogin]
isdictionary=0
_login=TEXT

[blocip]
isdictionary=0
_ip=TEXT

[logiUsers]
isdictionary=0
_login=TEXT
_action=TEXT
_time=DATETIME
_date=DATETIME

[magazin]
isdictionary=0
_nameproduct=TEXT
_codeProduct=TEXT
_priceProduct=CURRENCY
@3priceProduct=2
@4priceProduct=0
%all=(SELECT IFNULL(sum(inQuantity),"0") FROM inProduct WHERE inProduct.id_magazin^equally^magazin.id ) \r\n -  \r\n(SELECT IFNULL(sum(outQuantity),"0") FROM outProduct WHERE outProduct.id_magazin^equally^magazin.id)\r\n                               \r\n               \r\n
@3all=TEXT

[inProduct]
isdictionary=0
_inQuantity=TEXT
_dateIn=DATE
_reasonDescription=TEXT
>id_magazin=magazin
>id_typeIn=typeIn

[outProduct]
isdictionary=0
_outQuantity=TEXT
_dateOuT=DATE
_reasonDescription=TEXT
>id_magazin=magazin
>id_typeOut=typeOut

[vTable]
isdictionary=0
_idProduct=TEXT
_nameproduct=TEXT
_priceProduct=TEXT
_dateOuT=DATE
_outkolvo=TEXT
%allprice=vTable.priceProduct*vTable.outkolvo  \r\n
@3allprice=CURRENCY

[typeOut]
isdictionary=0
_name=TEXT

[typeIn]
isdictionary=0
_name=TEXT

[firstNameClient]
isdictionary=0
_name=TEXT

[lastNameClient]
isdictionary=0
_name=TEXT

[twoNameClient]
isdictionary=0
_name=TEXT

